#helpbot {
  padding: 0 50px;
  max-width: 800px;
  margin: 0 auto;
  position: relative;
}

#helpbot_wrapper {
  min-height: 100vh;
  background-color: var(--purple);
}

#helpbot_wrapper .col {
  padding: 50px 5%;
}

.hb_chat {
  padding-bottom: 140px;
}

.hb_icon {
  width: 60px;
}

.hb_icon img {
  width: 90%;
  opacity: .7;
}

.msg_helpbot:last-child .hb_icon img {
  opacity: 1;
}

.hb_name {
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 5px;
}

.msg_helpbot {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  margin-bottom: 20px;
}

.msg_helpbot .msg_content {
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 10px 20px;
  background-color: #674DB9;
  min-width: 100px;
  max-width: 70%;
}

.msg_content p {
  color: #fff;
  font-size: 1.3em;
  margin: 10px;
}

.msg_user {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  width: 100%;
  margin-bottom: 20px;
}

.msg_user .msg_content {
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 10px 20px;
  background-color: #44258B;
  max-width: 70%;
  /*max-width: 100%;*/
}

.msg_button_wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 10px 0;
}

.msg_button {
  min-height: 60px;
  /*width: 80%;*/
  min-width: 140px;
  text-align: center;
  padding: 10px 20px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #4E32A5;
  margin: 10px;
  cursor: pointer;
  line-height: 1.1;
  font-size: .9em;
  transition: .5s;
  font-weight: 700;
}

.msg_button:hover {
  background-color: var(--pink);
  color: #fff;
  text-decoration: none;
}



.msg_content_wrapper {
  /*max-width: 70%;*/
  width: 100%;
}

.hb_question {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 40px 0 80px;
  cursor: pointer;
  position: fixed;
  bottom: 0;
  max-width: 700px;
  background-color: var(--purple);
}

.hb_question .hb_question_wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
  padding: 10px 0 20px;
}



.hb_question .msg_box {
  color: #ffffff;
  font-style: italic;
  width: 100%;
  font-weight: 300;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  font-size: 1.2em;
}

.msg_icon {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
}

.msg_icon img {
  width: 100%;
}

button.msg_icon,
button.msg_icon:hover {
  padding: 0 !important;
  background-color: unset !important;
}

.hb_messages {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  width: 100%;
  position: fixed;
  height: 100vh;
  z-index: -1;
  bottom: 0;
  opacity: 0;
  transition: .5s;
}

.hb_messages.active {
  z-index: 1;
  opacity: 1;
}

.hbm_overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.4);
  content: '';
  z-index: 0;
}

.hb_messages .hbm_content {
  height: 0;
  background-color: #FFFFFF;
  z-index: 10;
  width: 100%;
  overflow: auto;
  transition: .5s;
}

.hb_messages.active .hbm_content{
  height: 50vh;
}

.hb_messages .hbm_content > div {
  max-width: 700px;
  padding: 0 15px;
  margin: 0 auto;
}

.hbm_question_wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  max-width: 700px;
}

.hbm_question_wrapper form {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #000;
}

.hbm_question_wrapper input {
  width: calc(100% - 30px);
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  padding: 20px 0;
  font-weight: 300;
}

.hbm_question_wrapper button {
  border: none;
}

.hbm_question_wrapper button:hover {
  background-color: #3b1e5e;
}

#question_list {
  list-style: none;
  padding-left: 0;
}

#question_list li {
  color: #3b1e5e;
  cursor: pointer;
  font-size: 1.3em;
}

#question_list li:hover {
  font-weight: 400;
}

#helpbot_intro {
  text-align: center;
  color: #fff;
  margin-bottom: 75px;
  padding: 0 20px;
}

#helpbot_intro img{
  margin-bottom: 30px;
  width: 140px;
}

#helpbot_intro h1 {
  margin-bottom: 30px;
}

.persistent-exit-button span {
  color: #ec3831 !important;
}

.chatbot-trigger {
  background-color: var(--pink);
  display: flex;
  justify-content: center;
  align-content: center;
  position: fixed;
  right: 0;
  bottom: 10%;
  z-index: 5;
  transition: .5s;
  cursor: pointer;
  text-decoration: none;
  width: 60px;
  height: 60px;
}

.chatbot-trigger a {
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-content: center;
}

.chatbot-trigger:hover {
  background-color: var(--purple);
}

.chatbot-trigger a img {
  width: 30%;
}

.chatbot-tooltip {
  position: absolute;
  height: 60px;
  padding: 10px 20px;
  top: 0;
  right: 80px;
  background-color: #fff;
  color: var(--pink);
  width: 170px;
  display: none;
  align-items: center;
  justify-content: center;
}

.chatbot-trigger:hover .chatbot-tooltip {
  display: flex;
}

.chatbot-tooltip p {
  margin-bottom: 0;
  font-weight: 700;
}

.chatbot-tooltip:after {
  position: absolute;
  left: 100%;
  content: '';
  width: 0;
  height: 0;
  border-left: solid 10px #fff;
  border-bottom: solid 10px transparent;
  border-top: solid 10px transparent;
}

.header-chatbot {
  background-color: var(--purple);
}

.header-chatbot .inner-header {
  padding-top: 0;
  padding-bottom: 0;
}

.header-chatbot .logo-container img {
  height: 40px;
}

.header-chatbot .inner-header ul li a {
  color: #fff;
}

.header-chatbot #google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
  color: #fff !important;
}

.chatbot-menu {
  height: 70px;
  width: 70px;
  background-color: var(--violet);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: .2s;
}

.chatbot-menu:hover {
  background-color: var(--pink);
}

.cb-hamburger-menu {
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content:space-between;
  position: relative;
}

.cb-hamburger-menu span {
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  position: absolute;
}


.cb-hamburger-menu {
  justify-content: center;
}

.cb-hamburger-menu span:first-child {
  transform: rotate(45deg);
}

.cb-hamburger-menu span:last-child {
  transform: rotate(-45deg);
}


@media all and (max-width: 767px) {
  #helpbot {
    padding: 0;
  }

  .hb_question {
    left: 0;
    padding: 30px 15px;
  }

  .msg_content p {
    font-size: 1.1em;
  }

  .msg_button {
    width: 100%;
  }

  .hbm_question_wrapper {
    padding: 40px 0 10px;
  }

  .msg_icon img {
    width: 18px;
  }

  .header-chatbot .logo-container img {
    height: 30px;
  }

  .header-chatbot .inner-header ul li,
  .header-chatbot .inner-header ul li a{
    color: #fff;
  }

  .header.header-chatbot {
    border-bottom: none;
  }

  .hb_chat {
    padding-bottom: 100px;
  }
}